Subject: Chat Name Change
From: Pritish Nandi <[email-masked]>
To: Direndra <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 10 Nov 2017 23:56:18 +0530 (IST)

Hi Direndra, 

Please make sure that the first thing you do when login to chat is to change the Chat name. The chat was handled by you however it does have my alias in it. So any feedback related to you would come back to me because it seems the chat was handled by me. 

Also the chat was not handled correct and correct information was not provided. 

Double in the room type usually means Occupancy which is two adults. So this room type "DOUBLE KING SIZE BED" where double is for 2 people and bed type is king size. So the customer has selected king bed for themselves. If they wanted two separate beds then we could have passed this to the hotel as special request. But there is no guarantee to the same. 

So you should have said " I am sorry for the confusion however allow me to explain that to you. Double as per the hotel industry means occupancy for two people. So your room type can accommodate 2 people and the bed type is King Bed. However as it seems that you want two separate beds which I would be happy to pass on to the hotel as special request but please note that special requests are not guaranteed and is subject to availability at the time of check in. " 

Chat started: 2017-11-10 01:37 AM UTC 

(01:37:06 AM) Visitor 41031698 is now known as XIAOXIAO. 
(01:37:06 AM) XIAOXIAO: Hi, I just booked a room, the room type shows Double King Size Bed. I am 
wondering to know is that mean two king size beds? or it is just one bed named double king size? Thanks 
(01:37:34 AM) *** Chris joined the chat *** 
(01:38:16 AM) XIAOXIAO: My hotel's name is Lakeside Inn and Casino, at 168 Highway 50, Stateline, NV, USA 
(01:39:19 AM) Chris: Can you provide me with the Roomer confirmation number. 
(01:40:32 AM) XIAOXIAO: Roomer Confirmation No. 91019 
(01:40:54 AM) Chris: Thank you. Let me check 
( 01:44:26 AM) Chris: It usually refers to a king size bed accommodating two people 
(01:45:20 AM) XIAOXIAO: You sure? I am confused with the word "double"... 
(01:46:10 AM) Chris: Yes as double refers to that 
(01:46:21 AM) Chris: those are twin beds that you are referring to 
(01:46:32 AM) Chris: two different beds 
(01:46:54 AM) XIAOXIAO: When I booked, it shows double king size bed or double size double beds.... 
(01:47:14 AM) XIAOXIAO: I see. I may booked wrong one because I need two beds... 
(01:48:02 AM) XIAOXIAO: My booking cannot be changed or cancelled. Is that possible to change the room type when I check in at hotel? 
(01:49:02 AM) Chris: okay let me do one thing. We will contact the hotel and and get back to you regarding your request. We will be contacting you via your email address 
(01:49:08 AM) Chris: Just to check it is [email-masked] 
(01:49:55 AM) XIAOXIAO: Yes, I have two reservations. Roomer Confirmation No. 91019 and No. 91021 
(01:50:22 AM) XIAOXIAO: Both booked double king size bed and would like to change to two beds. 
(01:50:43 AM) Chris: Yes I can see both of them are for the same hotel 
(01:51:01 AM) XIAOXIAO: Very appreciated! 
(01:51:07 AM) Chris: So just to confirm, you need two different beds sleeping one adult each 
(01:51:15 AM) XIAOXIAO: Correct! 
(01:51:25 AM) Chris: Thank you 
(01:51:38 AM) Chris: Give us some time and we will get back to you as soon as possible 
(01:51:44 AM) XIAOXIAO: And the email address is right. 
(01:51:49 AM) XIAOXIAO: Sure! Thank you 
(01:51:56 AM) Chris: You are welcome 
(01:52:00 AM) Chris: Is there anything else I can help you with? 
(01:52:30 AM) XIAOXIAO: That's all. Look forward for your response:) 
(01:52:48 AM) Chris: Sure. Thanks for chatting with us. Have a good day! 
(01:52:59 AM) XIAOXIAO: Have a good day! 
(01:53:33 AM) *** Chris left the chat *** 

R egards, 
Pritish Nandi